<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding_huge"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding_huge"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/base_info"
            android:textColor="@color/title_background_color"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />
    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding_huge"
            android:layout_marginEnd="@dimen/common_padding_huge"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/sales_quotation"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/sales_quotation"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/wait_to_create"
                    android:textColor="@color/text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/group_trade_director"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/group_trade_director"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/customer_level"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/customer_level"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:text="@string/group_type"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/group_type"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/client_name"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/client_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/customer_company"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_department"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/visit_country"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/visit_country"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/visit_date"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/visit_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:text="@string/visit_days"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/visit_days"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:selectAllOnFocus="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:text="@string/visit_members"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/visit_members"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:selectAllOnFocus="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/group_name"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/group_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/contract_date"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/contract_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:baselineAligned="false"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/is_for_bid"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/is_for_bid"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/is_for_bid_yes"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/yes"
                        android:textColor="@color/text_color" />

                    <RadioButton
                        android:id="@+id/is_for_bid_no"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/no"
                        android:textColor="@color/text_color" />
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/visit_days_before"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/visit_days_before"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:selectAllOnFocus="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="@dimen/common_padding_huge"
                    android:text="@string/day"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/pre_payment"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/pre_payment"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="numberDecimal"
                    android:selectAllOnFocus="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="@dimen/common_padding_huge"
                    android:text="@string/rmb_cny"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/op_percentage_level"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/op_percentage_level"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/level_illustrate"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/level_illustrate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="80dp"
                android:layout_marginBottom="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/reset"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/button_height"
                    android:layout_marginEnd="@dimen/common_padding_huge"
                    android:layout_weight="1"
                    android:background="@drawable/shape_corner_reset_button"
                    android:gravity="center"
                    android:text="@string/reset"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_large"
                    android:textStyle="bold"
                    tools:ignore="TooManyViews" />

                <TextView
                    android:id="@+id/next_page"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/button_height"
                    android:layout_marginStart="@dimen/common_padding_huge"
                    android:layout_weight="1"
                    android:background="@drawable/shape_corner_solid_blue"
                    android:gravity="center"
                    android:text="@string/next_page"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_large"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>